body { font-size:130%; position:relative; }

.teaser_big, .teaser_medium, .teaser_small, .teaser_no { position:relative; overflow:hidden; }

.teaser_big { height:405px; background:url(../images/image_placeholder_630x220.jpg) no-repeat; } 
.teaser_big .inner-block { margin-top:220px; }

.teaser_medium { height:320px; background:url(../images/image_placeholder_470x120.jpg) no-repeat; }
.teaser_medium .inner-block { margin-top:120px; }

.teaser_small { height:500px; background:url(../images/image_placeholder_310x120.jpg) no-repeat; }
.teaser_small .inner-block { margin-top:120px; }

.teaser_no { height:380px; }

#mainmenu ul li a:link, #mainmenu ul li a:visited { width:230px; padding:8px 0 0 0; height:37px; display:block; text-align:center; text-decoration:none; }


#menu_direct_links { position:absolute; top:34px; width:100%; height:25px; }
#menu_direct_links nav { height:25px; margin:0 auto 0 auto; width:960px; overflow:hidden;}
#menu_direct_links ul { float:left; position:relative; left:50%; margin:0 auto;padding:0;list-style-type:none;}
#menu_direct_links ul li { float:left; position:relative; right:50%; padding-top:2px; font-size:.63em; letter-spacing:.08em; text-transform:uppercase; }
#menu_direct_links ul li a:link,#menu_direct_links ul li a:visited { width: auto; display: block; padding:2px; margin:0 7px; text-decoration:none; }
#menu_direct_links ul li a:hover, #menu_direct_links ul li a:focus { text-decoration: underline; }
#menu_direct_links ul li.first a { margin:0 7px 0 0; }
#menu_direct_links ul li.last a { margin:0 0 0 7px; }

#newsletter-modul.frontpage { height:85Px; }
#termine-modul.frontpage { height:304Px; }
